Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## context.apps.Tour
Class DemoVisit

    java.lang.Object
      |
      +--context.apps.Tour.DemoVisit

public class DemoVisit
extends java.lang.Object

Constructor Summary
`DemoVisit()` Basic constructor that creates a DemoInterest object.

Method Summary
`java.lang.String` | `getDemoerUrl()`
`java.lang.String` | `getDemoName()`
`java.lang.String` | `getDemoUrl()`
`java.lang.String` | `getInterest()`
`long` | `getTime()`
`void` | `setDemoerUrl(java.lang.String demoerurl)`
`void` | `setDemoName(java.lang.String demo)`
`void` | `setDemoUrl(java.lang.String demourl)`
`void` | `setInterest(java.lang.String interest)`
`void` | `setTime(long time)`
`void` | `setTime(java.lang.String stime)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DemoVisit

    public DemoVisit()

  Basic constructor that creates a DemoInterest object.

Method Detail

### setDemoName

    public void setDemoName(java.lang.String demo)

### getDemoName

    public java.lang.String getDemoName()

### setTime

    public void setTime(java.lang.String stime)

### setTime

    public void setTime(long time)

### getTime

    public long getTime()

### setDemoUrl

    public void setDemoUrl(java.lang.String demourl)

### getDemoUrl

    public java.lang.String getDemoUrl()

### setDemoerUrl

    public void setDemoerUrl(java.lang.String demoerurl)

### getDemoerUrl

    public java.lang.String getDemoerUrl()

### setInterest

    public void setInterest(java.lang.String interest)

### getInterest

    public java.lang.String getInterest()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD